FUNCTION::USYMFILE(3stap)

NAME
function::usymfile - Return the file name of a given address.

SYNOPSIS

    usymfile:string(addr:long)

ARGUMENTS

addr
    The address to translate.

DESCRIPTION

Returns the file name of the given address, if known. If the file name cannot be found, the hex string representation of the address will be returned.

SEE ALSO
tapset::context-symbols(3stap)

SEE ALSO
tapset::ucontext-symbols(3stap)